﻿@media (min-width:1281px){.kche-t43 .kche-flex-item{width:32%;}}
.kche-t43 .kche-flex-item .kche-item-img{position: relative;width:100%;height:0;padding-bottom: 56.25%;}
.kche-t43 .kche-flex-item .kche-item-img iframe{position:absolute;top:0;left: 0;width:100%;height:100%;min-height:inherit;}
@media (max-width:550px){.kche-t43 .kche-flex-item{width:100%;}}
.kche-t43 .kche-flex-item{ border: 1px solid #efefef;}